---
number_format:
  title: Formát čísla tiketu
  content: >
    Toto nastavenie sa používa pre generovanie čísla, ktoré identifikuje tiket. Použite znak (`#`), ktorý bude nahradený číslicami. Ostatné znaky ostanú zachované. <span class="doc-desc-title">Predmet tiketu</span> môže predefinovať číselný formát. <br/><br/> Napríklad, pre šesťmiestne číslo použite formát <code>######</code>.
sequence_id:
  title: Číselná sekvencia pre tikety
  content: >
    Vyberte sekvenciu, z ktorej sa odvodí nové číslo pre tiket. Systém používa sekvenciu postupne zvyšujúceho sa číselného radu a sekvenciu náhodného výberu. Počet sekvencií nie je obmedzený. Môžete použiť rozličné sekvencie pre rozdielne <span class="doc-desc-title">predmety tiketov</span> v rámci ich definície.
queue_bucket_counts:
  title: Top-Level Ticket Counts
  content: >
    This setting is used to hide or show the ticket counts on Main-Level queues. Get back to the way things used to be.
default_ticket_status:
  title: Preddefinovaný stav pre nový tiket
  content: >
    Vyberte preddefinovaný stav pre nový tiket. Stav tiketu môže byť iný pre každý predmet tiketu. Takisto môže byť zmenený počas filtrácie tiketov.
  links:
    - 
      title: Definícia stavov tiketov
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: Predvolené SLA
  content: >
    Vyberte preddefinované SLA, na základe ktorého sa určí ako dlho ostane tiket otvorený než sa zmení jeho stav na omeškaný.
  links:
    - 
      title: Vytvoriť viac SLA plánov
      href: /scp/slas.php
default_priority:
  title: Predvolená priorita
  content: >
    Vyberte preddefinovanú <span class="doc-desc-title">prioritu</span> pre tie tikety, pre ktoré nebola stanovená automaticky. <br/><br/> Priority môže byť stanovená na základe predmetu tiketu, filtrácie tiketov alebo presmerovania na príslušné oddelenie.
maximum_open_tickets:
  title: Maximum otvorených Ticketov
  content: >
    Zadajte maximálny <em>počet</em> tiketov, ktoré môže mať užívateľ naraz <strong>otvorený.</strong> <br><br> Zadajte <span class="doc-desc-opt">0 </span> ak nechcete aktivovať toto obmedzenie.
email_ticket_priority:
  title: E-mail Ticket priorita
  content: >
    Použitie priority z došlého emailu
show_related_tickets:
  title: Ukáž súvisiaci Ticket
  content: >
    Ukáž všetky súvisiace tickety na užívatelovom logine - inak bude prístup obmedzený na jeden ticket na prihlásenie
human_verification:
  title: Overenie človekom
  content: >
    Použitie CAPTCHA overenie na klientskom portále. Používa sa na overenie, či tiket bol zadaný človekom a nie strojovo. <br><br> Vyžaduje GDLib knižnicu
claim_tickets:
  title: Prevzatie tiketu na základe odpovede
  content: >
    Nastaví automatické priradenie nepriradeného tiketu, agentovi ktorý vytvoril odpoveď.<br><br>Nanovo otvorené tikety sú vždy priradené tomu, kto naposledy vytvoril odpoveď.
collaborator_ticket_visibility:
  title: Collaborator Tickets Visibility
  content: >
    If Enabled, Users will have visibility to ALL Tickets they participate in when signing into the Web Portal. <br><br> If Disabled, Users will only be able to see their own Tickets when signing into the Web Portal.
require_topic_to_close:
  title: Require Help Topic to Close
  content: >
    If Enabled, a Ticket must have a Help Topic in order to be Closed by an Agent
assigned_tickets:
  title: Pridelené tikety
  content: >
    Aktivovanie tejto voľby vyradí priradené tikety zo zoznamu  <span class="doc-desc-title">Otvorených tiketov</span>.
answered_tickets:
  title: Zodpovedané Tickety
  content: >
    Aktivovanie tejto voľby zobrazí tikety na ktoré už existuje odpoveď v zozname  <span class="doc-desc-title">Zodpovedaných tiketov</span>. V opačnom prípade budú zahrnuté v skupine <span class="doc-desc-title">Otvorených tiketov</span>.
ticket_attachment_settings:
  title: Nastavenie použitia príloh
  content: >
    Definuje nastavenie pre prílohy v <span class="doc-desc-title">zadaní nového tiketu</span>. Toto nastavenie platí pre všetky nové tikety a správy bez ohľadu na zdrojový kanál (web, email, api, ...)

